Subject: [jose] Update to XMPP use case

From: Richard Barnes <[email-masked]>
Date: Fri, 19 Jul 2013 14:26:30 -0400

Matt sent me some late revisions to the XMPP use cases.  I have updated the
use cases draft, but can't post it to the tracker right now because of the
embargo.  In the mean time:
Draft: <
http://www.ipv.sx/draft-ietf-jose-use-cases/draft-ietf-jose-use-cases-04.txt
Diff: <http://www.ipv.sx/draft-ietf-jose-use-cases/diff-03-04.html>